Browser ondersteuning

Ondersteuning van Internet browsers

Wij willen graag de beste gebruikerservaring bieden. Om een correcte werking, snelheid én veiligheid van de applicaties te garanderen, ondersteunen we actief de nieuwste versies van de meest gangbare browsers:

  • Chrome (Google)
  • Firefox (Mozilla)
  • Edge (Microsoft)
  • Safari (Apple)
Microsoft Internet Explorer 11 (E11) ondersteunen we niet meer. Deze browser is niet veilig genoeg en wordt ook niet meer door Microsoft ondersteund (sinds 2020).

Vraag uw IT-beheerder om de laatste versie van één van bovenstaande browsers op uw computer te installeren.

SSL foutmelding

Probeert u in te loggen en krijgt u een foutmelding met het certificaat? Dan is de kans groot dat u gebruik maakt van een verouderde browser of operating systeem.

Het is van groot belang dat alle data veilig verstuurd kan worden. De data wordt verstuurd middels een TLS laag. TLS staat voor Transport Layer Security en wordt in het dagelijks leven gebruikt om de authenticiteit van een server te controleren. Het protocol is misschien beter bekend als onderdeel van een SSL-certificaat. Een technische uitleg, maar het belangrijkste is dat oudere TLS versies niet meer ondersteund worden. Versies v1.0 en v1.1 wordt al geruime tijd niet meer ondersteund (sinds 2020).

Vraag uw IT-beheerder om de laatste versies te installeren.

Browsers die TLS v1.2 ondersteunen:

  • Chrome 30 (2013)
  • Edge 12 (2015)
  • Firefox 27 (2014)
  • Internet Explorer 11 (2013)
  • Opera Browser 17 (2013)
  • Safari 7 (2013)

Operating systems die TLS v1.2 ondersteunen:

  • Android 5.0 (2014)
  • iOS 5 (2012)
  • macOS 10.9 (2013)
  • Windows 7 SP1 (2011)
  • Windows Phone 8.1 (2014)

Libraries die TLS v1.2 ondersteunen:

  • .NET Framework 4.6 (2015)
  • Java 8u31 (2015)
  • OpenSSL 1.0.1 (2012)